var arrayPekerjaan = {
    "1": "PNS"
    , "2": "ABRI"
    , "3": "PENSIUNAN"
    , "4": "BADAN"
    , "5": "LAINNYA"
};

var arrayStatusWp = {
    "1": "PEMILIK"
    , "2": "PENYEWA"
    , "3": "PENGELOLA"
    , "4": "PEMAKAI / PEMANFAAT"
    , "5": "SENGKETA"
};

var arrayJnsBumi = {
    "1": "TANAH + BANGUNAN"
    , "2": "KAVLING SIAP BANGUN"
    , "3": "TANAH KOSONG"
    , "4": "FASILITAS UMUM"
};

var arrayTransaksi = {
    "1": "PEREKAMAN DATA"
    , "2": "PEMUTAKHIRAN DATA"
    , "3": "PENGHAPUSAN DATA"
    , "4": "PENGHAPUSAN OP BERSAMA"
};


var arrayKecamatan = {
    "090": "AMPEL GADING",
    "040": "BANTUR",
    "130": "BULULAWANG",
    "270": "D A U",
    "070": "DAMPIT",
    "010": "DONOMULYO",
    "050": "GEDANGAN",
    "140": "GONDANGLEGI",
    "230": "JABUNG",
    "020": "KALIPARE",
    "260": "KARANGPLOSO",
    "310": "KASEMBON",
    "150": "KEPANJEN",
    "161": "KROMENGAN",
    "240": "LAWANG",
    "170": "NGAJUM",
    "300": "NGANTANG",
    "030": "P A G A K",
    "220": "P A K I S",
    "290": "P U J O N",
    "141": "PAGELARAN",
    "190": "PAKISAJI",
    "100": "PONCOKUSUMO",
    "250": "SINGOSARI",
    "060": "SUMBERMANJING WETAN",
    "160": "SUMBERPUCUNG",
    "120": "T U R E N",
    "200": "TAJINAN",
    "080": "TIRTOYUDO",
    "210": "TUMPANG",
    "180": "W A G I R",
    "110": "W A J A K",
    "171": "WONOSARI"
};

var arrayKelurahan = {
    "070006": "AMADANOM",
    "220002": "AMPELDENTO",
    "260005": "AMPELDENTO",
    "080010": "AMPELGADING",
    "250015": "ARDIMULYO",
    "150013": "ARDIREJO",
    "230011": "ARGOSARI",
    "100008": "ARGOSUKO",
    "060009": "ARGOTIRTO",
    "090011": "ARGOYUWONO",
    "020001": "ARJOSARI",
    "020007": "ARJOWILANGUN",
    "220012": "ASRIKATON",
    "310002": "B A Y E M",
    "240004": "B E D A L I",
    "100012": "B E L U N G",
    "110007": "B L A Y U",
    "260008": "B O C E K",
    "210006": "B O K O R",
    "170011": "BABADAN",
    "130004": "BAKALAN",
    "141002": "BALEARJO",
    "170012": "BALESARI",
    "110003": "BAMBANG",
    "040001": "BANDUNGREJO",
    "171008": "BANGELAN",
    "250003": "BANJARARUM",
    "010007": "BANJAREJO",
    "141009": "BANJAREJO",
    "220005": "BANJAREJO",
    "300003": "BANJAREJO",
    "170008": "BANJARSARI",
    "040005": "BANTUR",
    "300006": "BANTUREJO",
    "070003": "BATURETNO",
    "250007": "BATURETNO",
    "290001": "BENDOSARI",
    "210013": "BENJOR",
    "110004": "BRINGIN",
    "141010": "BRONGKAL",
    "130013": "BULULAWANG",
    "140013": "BULUPITU",
    "070004": "BUMIREJO",
    "220011": "BUNUT WETAN",
    "110008": "C O D O",
    "250014": "CANDIRENGGO",
    "150009": "CEPOKOMULYO",
    "141005": "CLUMPRIT",
    "150015": "CURUNGREJO",
    "150012": "D I L E M",
    "060011": "D R U J U",
    "210014": "D U W E T",
    "110005": "DADAPAN",
    "180011": "DALISODO",
    "070007": "DAMPIT",
    "100001": "DAWUHAN",
    "250005": "DENGKOL",
    "010003": "DONOMULYO",
    "260009": "DONOWARIH",
    "210015": "DUWET KRAJAN",
    "130002": "GADING",
    "230009": "GADINGKEMBAR",
    "270009": "GADINGKULON",
    "080007": "GADUNGSARI",
    "050003": "GAJAHREJO",
    "030007": "GAMPINGAN",
    "140022": "GANJARAN",
    "050005": "GEDANGAN",
    "120005": "GEDOG KULON",
    "120006": "GEDOG WETAN",
    "190010": "GENENGAN",
    "260007": "GIRIMOYO",
    "050008": "GIRIMULYO",
    "190003": "GLANGGANG",
    "140016": "GONDANGLEGI KULON",
    "140006": "GONDANGLEGI WETAN",
    "180005": "GONDOWANGI",
    "100016": "GUBUG KLAKAH",
    "230015": "GUNUNGJATI",
    "250013": "GUNUNGREJO",
    "200008": "GUNUNGRONGGO",
    "200009": "GUNUNGSARI",
    "060008": "HARJOKUNCARAN",
    "120010": "J E R U",
    "210009": "J E R U",
    "230014": "JABUNG",
    "070012": "JAMBANGAN",
    "200003": "JAMBEARJO",
    "100006": "JAMBESARI",
    "161006": "JAMBUWER",
    "160002": "JATIGUWI",
    "161002": "JATIKERTO",
    "150016": "JATIREJOYOSO",
    "190008": "JATISARI",
    "200004": "JATISARI",
    "180010": "JEDONG",
    "150001": "JENGGOLO",
    "080005": "JOGOMULYO",
    "300013": "JOMBOK",
    "130006": "K A S R I",
    "120015": "K E D O K",
    "150003": "K E M I R I",
    "230013": "K E M I R I",
    "210002": "K I D A L",
    "060013": "K L E P U",
    "130003": "K R E B E T",
    "270001": "K U C U R",
    "141003": "KADEMANGAN",
    "020009": "KALIASRI",
    "020005": "KALIPARE",
    "020008": "KALIREJO",
    "240005": "KALIREJO",
    "270002": "KALISONGO",
    "210003": "KAMBINGAN",
    "141001": "KANIGORO",
    "100005": "KARANGANYAR",
    "190006": "KARANGDUREN",
    "160007": "KARANGKATES",
    "100010": "KARANGNONGKO",
    "190002": "KARANGPANDAN",
    "161007": "KARANGREJO",
    "040010": "KARANGSARI",
    "141011": "KARANGSUKO",
    "270003": "KARANGWIDORO",
    "130008": "KASEMBON",
    "310005": "KASEMBON",
    "300010": "KAUMREJO",
    "171004": "KEBOBANG",
    "190011": "KEBONAGUNG",
    "060003": "KEDUNGBANTENG",
    "150007": "KEDUNGPEDARINGAN",
    "220004": "KEDUNGREJO",
    "010006": "KEDUNGSALAM",
    "230010": "KEMANTREN",
    "120001": "KEMULAN",
    "190012": "KENDALPAYAK",
    "230001": "KENONGO",
    "150010": "KEPANJEN",
    "080004": "KEPATIHAN",
    "260002": "KEPUHARJO",
    "170010": "KESAMBEN",
    "140021": "KETAWANG",
    "240011": "KETINDAN",
    "110010": "KIDANGBANG",
    "250012": "KLAMPOK",
    "171001": "KLUWUT",
    "170009": "KRANGGAN",
    "130010": "KREBETSENGGRONG",
    "161004": "KROMENGAN",
    "130009": "KUWOLU",
    "270007": "LANDUNGSARI",
    "250001": "LANGLANG",
    "240010": "LAWANG",
    "090001": "LEBAKHARJO",
    "250009": "LOSARI WETAN",
    "130011": "LUMBANGSARI",
    "290009": "MADIREDO",
    "170013": "MAGUAN",
    "070009": "MAJANGTENGAH",
    "210010": "MALANGSUKO",
    "220014": "MANGLIAWAN",
    "150005": "MANGUNREJO",
    "180002": "MENDALANWANGI",
    "010009": "MENTARAMAN",
    "150018": "MOJOSARI",
    "270008": "MULYOAGUNG",
    "240006": "MULYOARJO",
    "090012": "MULYOASRI",
    "300008": "MULYOREJO",
    "100017": "N G A D A S",
    "260004": "N G I J O",
    "290007": "NGABAB",
    "150017": "NGADILANGKUNG",
    "161003": "NGADIREJO",
    "230002": "NGADIREJO",
    "100004": "NGADIRESO",
    "170005": "NGAJUM",
    "300005": "NGANTRU",
    "170007": "NGASEM",
    "200006": "NGAWONGGO",
    "100009": "NGEBRUG",
    "160006": "NGEBRUK",
    "110013": "NGEMBAL",
    "260003": "NGENEP",
    "210001": "NGINGIT",
    "290006": "NGROTO",
    "030005": "P A G A K",
    "310003": "P A I T",
    "070011": "P O J O K",
    "120012": "PAGEDANGAN",
    "141008": "PAGELARAN",
    "250010": "PAGENTAN",
    "300001": "PAGERSARI",
    "100007": "PAJARAN",
    "190007": "PAKISAJI",
    "220010": "PAKISJAJAR",
    "220009": "PAKISKEMBAR",
    "170006": "PALAAN",
    "070008": "PAMOTAN",
    "210004": "PANDANAJENG",
    "180012": "PANDANLANDUNG",
    "200005": "PANDANMULYO",
    "030002": "PANDANREJO",
    "180006": "PANDANREJO",
    "100003": "PANDANSARI",
    "300007": "PANDANSARI",
    "230004": "PANDANSARI LOR",
    "290004": "PANDESARI",
    "140015": "PANGGUNGREJO",
    "150006": "PANGGUNGREJO",
    "180004": "PARANGARGO",
    "110006": "PATOKPICIS",
    "150008": "PENARUKAN",
    "161005": "PENIWEN",
    "190001": "PERMANU",
    "180007": "PETUNGSEWU",
    "270004": "PETUNGSEWU",
    "171002": "PLANDI",
    "171003": "PLAOSAN",
    "100014": "PONCOKUSUMO",
    "310001": "PONDOKAGUNG",
    "040006": "PRINGGODANI",
    "130007": "PRINGU",
    "220006": "PUCANGSONGO",
    "080002": "PUJIHARJO",
    "290003": "PUJON KIDUL",
    "290005": "PUJON LOR",
    "210005": "PULUNGDOWO",
    "250011": "PURWOASRI",
    "010010": "PURWODADI",
    "080001": "PURWODADI",
    "090006": "PURWOHARJO",
    "010002": "PURWOREJO",
    "300004": "PURWOREJO",
    "200007": "PURWOSEKAR",
    "140017": "PUTAT KIDUL",
    "140019": "PUTAT LOR",
    "020003": "PUTUKREJO",
    "140023": "PUTUKREJO",
    "070010": "R E M B U N",
    "250016": "RANDUAGUNG",
    "200011": "RANDUGADING",
    "040007": "REJOSARI",
    "040009": "REJOYOSO",
    "060006": "RINGINKEMBAR",
    "060010": "RINGINSARI",
    "120008": "S E D A Y U",
    "141004": "S U W A R U",
    "160003": "SAMBIGEDE",
    "120013": "SANANKERTO",
    "120014": "SANANREJO",
    "220013": "SAPTORENGGO",
    "120003": "SAWAHAN",
    "050006": "SEGARAN",
    "060014": "SEKARBANYU",
    "220001": "SEKARPURO",
    "270005": "SELOREJO",
    "130014": "SEMPALWADAK",
    "030004": "SEMPOL",
    "160004": "SENGGRENG",
    "150002": "SENGGURUH",
    "140018": "SEPANJANG",
    "060015": "SIDOASRI",
    "050004": "SIDODADI",
    "240003": "SIDODADI",
    "300002": "SIDODADI",
    "240001": "SIDOLUHUR",
    "230008": "SIDOMULYO",
    "180009": "SIDORAHAYU",
    "141007": "SIDOREJO",
    "230006": "SIDOREJO",
    "090007": "SIDORENGGO",
    "090010": "SIMOJAYAN",
    "050002": "SINDUREJO",
    "060001": "SITIARJO",
    "180003": "SITIREJO",
    "210007": "SLAMET",
    "230012": "SLAMPAREJO",
    "161001": "SLOROK",
    "090004": "SONOWANGI",
    "240002": "SRIGADING",
    "040003": "SRIGONCO",
    "070002": "SRIMULYO",
    "130005": "SUDIMORO",
    "110011": "SUKOANYAR",
    "220007": "SUKOANYAR",
    "180008": "SUKODADI",
    "070001": "SUKODONO",
    "110009": "SUKOLILO",
    "230007": "SUKOLILO",
    "290002": "SUKOMULYO",
    "130001": "SUKONOLO",
    "230005": "SUKOPURO",
    "150014": "SUKORAHARJO",
    "080009": "SUKOREJO",
    "140012": "SUKOREJO",
    "140014": "SUKOSARI",
    "310006": "SUKOSARI",
    "020006": "SUKOWILANGUN",
    "060007": "SUMBERAGUNG",
    "300009": "SUMBERAGUNG",
    "040002": "SUMBERBENING",
    "171006": "SUMBERDEM",
    "030006": "SUMBEREJO",
    "050007": "SUMBEREJO",
    "100002": "SUMBEREJO",
    "140024": "SUMBERJAYA",
    "030003": "SUMBERKERTO",
    "220003": "SUMBERKRADENAN",
    "060012": "SUMBERMANJING",
    "030001": "SUMBERMANJING KULON",
    "240007": "SUMBERNGEPOH",
    "010001": "SUMBEROTO",
    "220008": "SUMBERPASIR",
    "020004": "SUMBERPETUNG",
    "240008": "SUMBERPORONG",
    "160001": "SUMBERPUCUNG",
    "110001": "SUMBERPUTIH",
    "270010": "SUMBERSEKAR",
    "070005": "SUMBERSUKO",
    "180001": "SUMBERSUKO",
    "200012": "SUMBERSUKO",
    "080003": "SUMBERTANGKIL",
    "171005": "SUMBERTEMPUR",
    "190004": "SUTOJAYAN",
    "230003": "T A J I",
    "120007": "T A L O K",
    "120011": "T U R E N",
    "200010": "TAJINAN",
    "150011": "TALANGAGUNG",
    "120016": "TALANGSUKO",
    "090013": "TAMANASRI",
    "250008": "TAMANHARJO",
    "080011": "TAMANKUNCARAN",
    "090003": "TAMANSARI",
    "080013": "TAMANSATRIYAN",
    "060004": "TAMBAKASRI",
    "200001": "TAMBAKASRI",
    "060002": "TAMBAKREJO",
    "120009": "TANGGUNG",
    "200002": "TANGKILSARI",
    "090009": "TAWANGAGUNG",
    "260010": "TAWANGARGO",
    "120002": "TAWANGREJENI",
    "290008": "TAWANGSARI",
    "260001": "TEGALGONDO",
    "060005": "TEGALREJO",
    "150004": "TEGALSARI",
    "270006": "TEGALWERU",
    "010004": "TEMPURSARI",
    "160005": "TERNYANG",
    "090005": "TIRTOMARTO",
    "090008": "TIRTOMOYO",
    "220015": "TIRTOMOYO",
    "080006": "TIRTOYUDO",
    "030008": "TLOGOREJO",
    "010005": "TLOGOSARI",
    "080008": "TLOGOSARI",
    "250017": "TOYOMARTO",
    "010008": "TULUNGREJO",
    "300011": "TULUNGREJO",
    "210012": "TULUSBESAR",
    "020002": "TUMPAKREJO",
    "050001": "TUMPAKREJO",
    "210011": "TUMPANG",
    "120017": "TUMPUKRENTENG",
    "250002": "TUNJUNGTIRTO",
    "240009": "TURIREJO",
    "120004": "UNDAAN",
    "140020": "UREK-UREK",
    "110012": "W A J A K",
    "190009": "WADUNG",
    "130012": "WANDANPURO",
    "250004": "WATUGEDE",
    "300012": "WATUREJO",
    "090002": "WIROTAMAN",
    "290010": "WIYUREJO",
    "080012": "WONOAGUNG",
    "310004": "WONOAGUNG",
    "110002": "WONOAYU",
    "190005": "WONOKERSO",
    "040008": "WONOKERTO",
    "100011": "WONOMULYO",
    "040004": "WONOREJO",
    "100013": "WONOREJO",
    "240012": "WONOREJO",
    "250006": "WONOREJO",
    "171007": "WONOSARI",
    "100015": "WRINGINANOM",
    "210008": "WRINGINSONGO"
};
